Subject: Re: CHS et Conditions de Travail
From: michel taphanel <[email-masked]>
To: MULTON Hilaire <[email-masked]>
Cc: Francis Roche <[email-masked]>, catherine louboutin <[email-masked]>, carmine MACINA <[email-masked]>, "corinne.jouys-barbelin" <[email-masked]>, Fabien DURAND <[email-masked]>, Thomas SAGORY <[email-masked]>,frédéric maguet <[email-masked]>,marie-hélène thiault<[email-masked]>
Date: Fri, 15 Apr 2016 14:51:14 +0200

Le 15/04/2016 14:44, michel taphanel a écrit :
> Monsieur le Président,
> Monsieur le Directeur,
> Copie à mesdames et messieurs chefs de services concernés, et monsieur 
> le Secrétaire Pcarermanent du CHSCT,
>
> Comme nous n'avons pas encore été capable d'avoir un CHSCT depuis 
> maintenant plus de neuf mois, celui de décembre ayant été reporté à 
> janvier mais pas effectif, nous, SNAC FSU avions demandé un CHSCT pour 
> le 12 avril, reporté au 19 avril puis au 26 avril, à ce jour, rien de 
> prévu.
> *Nous demandons, *compte tenu des délais, vacances etc...*d'en avoir 
> un le mardi 24 mai ET un le lendemain mercredi 25 mai* puisque comme 
> nous vous l'avions évoqué, à l'ordre du jour il y a beaucoup à 
> échanger. Une liste vous sera envoyée d'ici quelques jours.
> Ces dates nous laisserons le temps de voir ce qui il y aura à évoquer 
> lors du prochain Comité Technique spécial musées (14 juin 2016).
> Je me permets de vous faire remarquer que vous ne nous avez toujours 
> pas accusé réception du mail envoyé le 11 mars à 10 heures 57.
>
> Ce mail énumérait les discutions d'il y a un mois lors du groupe de 
> travail "déplacement de personnels". Il s'agit de conditions de 
> travail médiocres pour la plupart. _Il y a maintenant urgence._
>
> 1    Corinne Taoc doit quitter la réserve pour s'installer dans 
> l'ancien bureau de Françoise Bérard, vide depuis des années.
> 2    Catherine Robert pourra enfin s'installer dans cet espace après 
> la sortie des archives.
> 3    Catherine Chouet pourra aussi avoir un vrai bureau, l'actuel de 
> Catherine Robert une fois vidé.
> 4    Aline Nadin devrait avoir un espace de travail nettement plus 
> convenable dans "l'ancien local intersyndical".
> 5    Isabelle Fichter et Aurélie Vervueren pourront s'installer dans 
> les espaces à partager avec Fabien et Thomas côté rue Thiers.
> 6    Rémi Saget, dans le bureau du sous sol pourra enfin profiter d'un 
> espace à lui, correspondant à son activité (voir sa fiche de poste) 
> depuis huit mois maintenant. Il lui est bien sûr interdit d'utiliser 
> les machines-outils.
> 7    Michel Taphanel devra pouvoir s'installer dans l'espace mieux 
> adapté à son activité (voir fiche de poste), à savoir organisation 
> d'aménagements, archivage des opérations dans les domaines qui le 
> concernent, la préservation et l'entretien des outils anciens. Cet 
> espace de travail (ancien laboratoire de développements de 
> photographies) est prêt depuis des semaines.
> Il est impossible d'être à deux (RS et MT) dans le bureau du sous sol 
> qui n'a qu'une surface de 12 m² (16m² sans les rayonnages et sans la 
> partie vestiaire).
> 8    la petite salle d'archives (en face de l'actuel bureau de 
> Catherine Robert) deviendra une vrai salle de réunions une fois vidée.
>
> Marie-Hélène De Priester et Marie-Sylvie Larguèze sont d'accord avec 
> leur installation provisoire due aux travaux de façade.
>
> Reste toujours en attente :
> - Nathalie Baills,
> - Guillaume Goujon,
> - encadrement surveillance (extension de la cantine de jour et avoir 
> un vrai PCS),
> - et le bureau du Secrétaire Général dans une "impasse".
>
>
> Puisque nous n'avons pas encore été capable d'avoir un CHSCT depuis 
> maintenant plus de neuf mois, *nous exigeons une note de service 
> détaillée pour que déjà ces sept agents puissent enfin travailler dans 
> des conditions de travail acceptables et ceci dans un très bref délai.*
>
>
>
>
> -- 
>
> Michel Taphanel
> Service technique, aménagements et maintenance
> Service à Compétence Nationale
> MUSEE  d' ARCHEOLOGIE  NATIONALE  et  DOMAINE  NATIONAL
> Château   Place Charles de Gaulle 78100  Saint - Germain-en-Laye
> téléphone  01 39 10 13 32  ou  06 42 61 25 32   fax   01 39 10 13 39
Pardon, je n'ai pas signé correctement :

Michel Taphanel, représentant du personnel, Secrétaire de section SNAC 
FSU Saint-Germain en Laye

-- 

Michel Taphanel
Service technique, aménagements et maintenance
Service à Compétence Nationale
MUSEE  d' ARCHEOLOGIE  NATIONALE  et  DOMAINE  NATIONAL
Château   Place Charles de Gaulle 78100  Saint - Germain-en-Laye
téléphone  01 39 10 13 32  ou  06 42 61 25 32   fax   01 39 10 13 39